Commit 360d0085 authored by hass's avatar hass

Issue #2584133 by hass: Add 1.x to 2.x upgrade note to README

parent 4b443a8c
......@@ -12,12 +12,20 @@ Requirements
* Google Analytics user account
Installation
============
Copy the 'googleanalytics' module directory in to your Drupal
sites/all/modules directory as usual.
Upgrading from 1.x
==================
If you upgrade from 1.x (ga.js) to 2.x (analytics.js) you should verify if you
used custom variables. Write down your settings or make a screenshot. You need
to re-configure the settings to use custom dimensions or metrics. There is no
automatic upgrade path for custom variables feature. All other module settings
are upgraded automatically.
See https://support.google.com/analytics/answer/2795983?hl=en for more details.
Usage
=====
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment